{% extends "::base.html.twig" %}
{% block title %} Ajout film - {{ parent() }} {% endblock %}
{% block paneltitle %} <h3> Ajouter un film</h3> {% endblock %}
{% block body %}
<div class="row">
<div class="col-sm-6">
<table class="table table-striped"><tr><td>
<form action="{{ path('cinema_consultation_ajouter') }}" method="post" >
{{ form(form) }}
</form></td></tr>
<tr><td><p><br>
<a href="{{ path('cinema_consultation_accueil') }}">
<span class="glyphicon glyphicon-chevron-left"></span>
Retour à l’accueil
</a>
</p></td></tr>
</table>
</div>
</div>
{% endblock %}